## Product Description

#### App Introduction

The Smart Solar Cloud App is a mobile application used for managing PV plants. The App can provide power plant operation analysis and mobile intelligent O&M services. It is designed with functions such as display of plant operation data, rapid plant access, remote parameter setting, quick fault positioning and notification, and power generation and revenue analysis, achieving convenient and efficient end-to-end operation and maintenance.

#### Networking Modes

Users can monitor plant device information either remotely or locally via the App.

![](http://base.isolarcloud.com:8181/uploads/abcd-789abcd-789-1dvapt1u19r7f/images/m_a6af25b01ba23aed3a499e3751d40834_r.png)


##### Login via Account and Password (Remote)

Establish communication connection between the communication module and home router or base station, so that the inverter can communicate with cloud server. The users can view inverter data or send instructions to control the inverter through the App.

##### Direct Login (Near end)

Establish communication connection between the mobile phone and WiFi wireless communication module or Bluetooth module integrated into the inverter, achieving near-end maintenance on the inverter. The users can view inverter information and set parameters through the APP.

 	Bluetooth login is only applicable to inverters with built-in Bluetooth module. For whether the inverter is equipped with the Bluetooth module, consult the distributor/installer.


#### App Installation

This section introduces how to download and install the Smart Solar Cloud App.

##### Prerequisites

- Mobile phone operating system: Android 5.0 or later; iOS 11.0 or later.

- The mobile phone can be normally connected to WLAN or 2G/3G/4G network.

- The mobile phone has sufficient memory space for App installation.

- The mobile phone has sufficient battery power.


##### Procedure

1.Download the Smart Solar Cloud App from Google Play (Android users), or APP Store (iOS users). Alternatively, scan the following QR code and follow the instructions on the screen to download the App.

![](http://base.isolarcloud.com:8181/uploads/abcd-789abcd-789-1dvapt1u19r7f/images/m_d27b0149fdab75b582b0b4d60d65cf18_r.png)


2.Select the downloaded installation package and follow the instructions on the screen to complete the installation. After installation, the Smart Solar Cloud icon will be displayed on the mobile phone screen.

![](http://base.isolarcloud.com:8181/uploads/abcd-789abcd-789-1dvapt1u19r7f/images/m_869415332cb08252bb37fb0cfd698811_r.jpg)